@media screen{

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,stike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,td,th,hr{border:none;padding:0;margin:0;vertical-align:baseline; font-family:Tahoma, Arial, Helvetica, sans-serif}
address, blockquote, body, dd, div, dl, dt, fieldset, form, frame, frameset, h1, h2, h3, h4, h5, h6, noframes, ol, p, ul, center, dir, hr, menu, pre{ display:block}
body{background-color: #AFC7C7;}
li{display:list-item}
head{display:none}
table{display:table}
tr{display:table-row}
thead{display:table-header-group}
tbody{display:table-row-group}
tfoot{display:table-footer-group}
col{display:table-column}
colgroup{display:table-column-group}
td, th{display:table-cell}
caption{display:table-caption}
th{font-weight:bolder; text-align:center}
caption{text-align:center}
table{border-collapse:collapse;border-spacing:0}
u, ins{text-decoration:underline}
center{text-align: center}
:link, :visited{text-decoration:underline}
pre{white-space:pre}
button, textarea, input, object, select, img{display:inline-block}
s, strike, del{text-decoration:line-through}
hr{border: 1px inset}
ol{list-style-type:decimal}
ul{list-style:none}
sup,sub{font-size:.75em;position:relative;vertical-align:middle}
sup{bottom:0.4em}
sub{top:0.4em}


*{}
#wrapper{ width:1003px; margin:0 auto;}
#one{ text-align:center; height:88px}
.header{ position:relative; border-bottom:1px solid #008cd2; height:110px; background-color: #fff}
.header h1{ position: absolute; left:30px; top:50px; font-size:10px}
.header h1 img{ position: absolute; left:0; top:0;}
.reg{ width:100%; background:url(/images/f1.gif) 0 0 repeat-x; height:35px}
.reg li{ float:right; margin-right:20px; display:inline; line-height:35px; font-size:12px}
.reg li.last a{ color:#fff}
.reg li.first a{ color:#fec500}
.search { padding:25px 0 0 230px}
.search a{color: #008CD2}
.search .form-item{ float:right; padding-right: 15px;}
.search .form-item .input-text{ width:680px; margin-right:10px}
.search .form-item .input-submit{ border:0; background:none; color:#000; font-size:12px; font-weight:bold}

*{}
#three{ background:url(/images/f2.gif) 0 0 repeat-x; height:34px; clear:both; width:100%; text-align:center; font-size:11px; font-weight:bold; line-height:34px; color:#008ccf; float:left}
#three p a{ font-weight:normal; font-size:15px; color:#000; margin-left:10px}
#footer{ background:url(/images/f3.gif) 0 0 repeat-x; height:121px; width:100%; clear:both}
.footer_menu {padding:12px 0 0 18px;}
.footer_menu ul{ float:left; padding-right:30px; display:inline; height: 80px}
.footer_menu ul li {}
.footer_menu ul li a{ color:#fff; font-size:12px;}
.copy{ clear:both; float:right; color:#fff; padding-right:100px; display:inline}
.counters{ float:right; width:310px; margin:15px 15px 0 0; display:inline}
.counters img{ float:right; margin:0 0 10px 15px; display:inline}

*{}
.content{ background:#edf4f8; padding:15px 0 15px 0; overflow:hidden}
.front{ width:810px; margin:0 auto}
.top{ background:url(/images/q2.gif) 0 0 repeat-y; width:100%; float:left}
.top_up{ background:url(/images/q1.gif) 0 0 no-repeat; padding-top:5px; width:100%; float:left}
.top_bot{ background:url(/images/q3.gif) 0 bottom no-repeat; padding-bottom:10px; width:100%; float:left; overflow:hidden}
.top1{ background:url(/images/z2.gif) 0 0 repeat-y; width:100%; float:left}
.top_up1{ background:url(/images/z1.gif) 0 0 no-repeat; padding-top:5px; width:100%; float:left}
.top_bot1{ background:url(/images/z3.gif) 0 bottom no-repeat; padding-bottom:10px; width:100%; float:left; overflow:hidden}

*{}
.tab_region{ margin-left:10px; position:relative;bottom:-1px; zoom:1}
.tab_region li { float:left; }
.tab_region li span{ float:left; background:url(/images/m-l.gif ) -5px 0 no-repeat; padding-left:5px;}
.tab_region li span.first{background:url(/images/m-l.gif ) -1px 0 no-repeat; padding-left:15px;}
.tab_region li .last a{background:url(/images/m-r-last.gif ) right 0 no-repeat}
.tab_region li a{  background:url(/images/m-r.gif) right 0 no-repeat; display:block; font-size:12px; color:#fff; height:26px; line-height:26px; padding-right:25px; float:left}
.tab_region li.active span{background:url(/images/m-l-a.gif ) -1px 0 no-repeat; padding-left:15px; margin-left:-7px; position:relative; z-index:5}
.tab_region li.active span.first{padding-left:15px; margin-left:1px;}
.tab_region li.active a{  background:url(/images/m-r-a.gif) right 0 no-repeat; color:#008cd2}
.tab_region li.active span.last a{  background:url(/images/m-r-a-last.gif) right 0 no-repeat; color:#008cd2}

*{}
.region{ clear:both; background:url(/images/w2.gif) 0 0 repeat-y; width:100%; float:left; margin-left:10px; overflow:hidden; display:inline}
.region_top{ clear:both; background:url(/images/w1.gif) 0 0 no-repeat; width:100%; float:left}
.region_bot{ clear:both; background:url(/images/w3.gif) 0 bottom no-repeat; width:100%; float:left; overflow:hidden; padding-bottom:15px; padding-top:5px;}
.region .region-item{ float:left; padding:10px 15px 0 20px; display:inline; height:81px; overflow:hidden; width: 165px;}
.region-item h3 a{ font-size:14px; color:#000; font-weight:normal}
.region-item li { padding:0 11px;}
.region-item h3{font-size: 1.0em}
.region-item li:last { padding-bottom:10px;}
.region-item li a{ font-size:12px; color:#000}
.region-item li a:hover{ font-size:12px; color:#008CD2; text-decoration: none;}
*{}
.anonses{ background:url(/images/b2.gif) 0 0 repeat-y; width:810px; float:left; margin-top:20px;}
.anonses_top{ background:url(/images/b1.gif) 0 0 no-repeat; width:810px}
.anonses_bot{ background:url(/images/b3.gif) 0 bottom no-repeat; width:790px; padding:10px; overflow: hidden; zoom:1;}
.anons{ margin-bottom:25px}
.anons h3{ background:url(/images/h-l.gif) 0 0 no-repeat; height:22px; line-height:22px; float:left; padding-left:32px; display:inline; bottom:-1px; position:relative}
.anons h3 a{ background:url(/images/h-r.gif) right 0 no-repeat; height:22px; line-height:22px; font-size:15px; color:#008cd2; display:inline; text-decoration:none; font-weight:normal; padding-right:37px; float:left}
.anons_body{ clear:both; background:url(/images/anons.gif) 0 0 no-repeat; width:757px; height:102px; padding:15px; text-align: justify;}
.anons_body p{ font-size:12px; padding-bottom:10px}
.anons_body img{ float:left; margin-right:10px; display:inline; padding: 4px; border: 1px solid #aaa; background-color: #FFFFFF;}
.links li a{ color:#fec500}
.links li{ float:left; font-size:12px; font-weight:bold; color:#fff; background:url(/images/c-l.gif) 0 0 no-repeat; height:24px; padding:0 10px 0 25px; line-height:24px; display:inline}
.links li.first{ background:url(/images/c-l-first.gif) 0 0 no-repeat}
.links li.last{ padding-right:0}
.links li.last span{ background:url(/images/c-r-last.gif) right 0 no-repeat; float:left; padding-right:10px; display:inline}
.links { float: right; display:inline; margin-right:25px; position:relative; top:-8px}
.active .anons_body{background:url(/images/anons_a.gif) 0 0 no-repeat;}
.anonses .active h3 a{ background:url(/images/h-r-a.gif) right 0 no-repeat;}
.anonses .active h3{ background:url(/images/h-l-a.gif) 0 0 no-repeat; bottom:0}
.date{ font-size:12px; float:right; font-weight:bold; padding-right:20px; display:inline; position:relative; bottom:-5px}

*{}
.leftBlock{ float:left; width:167px; padding-left:5px; display:inline;}
.block{ background:url(/images/t2.gif) 0 0 repeat-y; width:175px; clear:both}
.block_top{ background:url(/images/t1.gif) 0 0 no-repeat; width:175px}
.block_bot{ background:url(/images/t3.gif) 0 bottom no-repeat; width:161px; padding:7px}
.block-item{ margin-bottom:15px}
.block-item h3{ background:url(/images/t-l.gif) 0 0 no-repeat; height:19px; line-height:19px; font-size:12px; font-family:Arial, Helvetica, sans-serif; float:left; padding-left:10px; position:relative; bottom:-1px}
.block-item h3 span{ background:url(/images/t-r.gif) right 0 no-repeat; height:19px; line-height:19px; float:left; display:inline; padding-right:20px;}
.block-item h3 span a{ color:#008cd2; text-decoration:none}
.block-item h3 b{ padding-left:5px}


.stat { width:170px}
.stat td{ font-size:12px}
.stat td span{ float:left; background:#fff; padding-left:10px; display:inline}
.stat .odd{ background:url(/images/hellip.gif) 0 13px repeat-x}
.stat .even{ font-weight:bold}

*{}
.contentBlock{ width:810px; overflow:hidden; margin-left: 187px;}
.top_bot1 .article {padding:10px 15px}
.article .book-text{ padding:10px 15px}
.article h2{ font-size:16px; padding-bottom:5px}
.article p{ font-size:12px; padding-bottom:10px}
.article .btn{ float:right; margin:5px}
.big-foto{ float:left; padding-right:15px}
.gallery2{ clear:both; padding-top:15px;}
.arrows{ position:relative}
.arrows .first{ position:absolute; left:-5px; top:14px}
.arrows .last{ position:absolute; right:0px; top:14px}
.fotos{ overflow:hidden; /*padding:0 10px 0 16px*/}
.fotos li{ float:left; padding-right:2px; display:inline}
.green{ color:#4ead2d}
.red{ color:#e30101}
.stat-otzyv{ float:right; padding:13px 20px 0 0; display:inline}


*{}
.response { position:relative}
.response .form-item { padding:5px; margin:0 70px 3px 50px; text-align: left}
.response .form-item label{ width:180px; float:left; padding-right:5px; text-align:right; font-size:12px; padding-top:3px}
.response .form-item .input-text{ width:180px}
.response .form-item .input-submit{ background:url(/images/btn2.gif) 0 0 no-repeat; width:104px; height:27px; line-height:27px; text-align:center; font-size:11px; color:#4a4949; border:0; margin-left:185px}
.response .form-item .input-submit:hover{ background:url(/images/btn2.gif) 0 0 no-repeat; width:104px; height:27px; line-height:27px; text-align:center; font-size:11px; color:#000; border:0; margin-left:185px}
	.response .form-item .input-long{ width:400px}
.response .form-item select{ width:185px}
.response .error{ background:#feb6b6}
.req{ position:absolute; right:50px; top:12px; font-size:11px; color:#f00}
.capcha{ padding-left:185px}
.capcha span{ display:block; font-size:10px; padding-bottom:2px}
.capcha .input-short{ width:110px}
.check { padding-left:182px; padding-top:2px}
.check input{ float:left; margin-right:8px; position:relative; bottom:-2px; display:inline}
.check a{ font-size:12px; color:#000}



*{}
.response-block h3{ font-size:16px; color:#0071a9; float:left; padding-right:20px; display:inline}
.resp li{ float:left; font-size:12px; padding-right:10px; display:inline; position:relative; top:4px; z-index:5}
.resp li img{ float:left; margin-right:5px; position:relative;top:-3px}
.response-item{ clear:both; padding-top:10px; overflow:hidden;zoom:1}
.response-item h4{ font-size:15px; font-family:Arial, Helvetica, sans-serif; position:relative; top:1px}
.response-item p{ font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-bottom:0px}


.response-item h4{ background: 0 0 repeat-x; height:21px; line-height:21px; float:left;}
.response-item h4 span{ background: 0 0 no-repeat; height:21px; line-height:21px; float:left; overflow:hidden}
.response-item h4 span span{ background: right 0 no-repeat; height:21px; line-height:21px; float:left; display:inline; padding: 0 20px 0 10px}
.response-item-body{ background: 0 0 repeat-y; width:787px; clear:both }
.response-item-top{ background: 0 0 no-repeat; width:787px;}
.response-item-bot{ background: 0 bottom no-repeat;width:767px; padding:10px}

.plus h4{ background-image: url(/images/+hfon.gif) }
.plus h4 span{ background-image: url(/images/+hl.gif)}
.plus h4 span span{ background-image: url(/images/+hr.gif)}
.plus .response-item-body{ background-image:url(/images/+fon.gif)}
.plus .response-item-top{ background-image:url(/images/+top.gif)}
.plus .response-item-bot{ background-image:url(/images/+bot.gif)}

.minus h4{ background-image: url(/images/-hfon.gif) }
.minus h4 span{ background-image: url(/images/-hl.gif)}
.minus h4 span span{ background-image: url(/images/-hr.gif)}
.minus .response-item-body{ background-image:url(/images/-fon.gif)}
.minus .response-item-top{ background-image:url(/images/-top.gif)}
.minus .response-item-bot{ background-image:url(/images/-bot.gif)}

.neitral h4{ background-image: url(/images/=hfon.gif) }
.neitral h4 span{ background-image: url(/images/=hl.gif)}
.neitral h4 span span{ background-image: url(/images/=hr.gif)}
.neitral .response-item-body{ background-image:url(/images/=fon.gif)}
.neitral .response-item-top{ background-image:url(/images/=top.gif)}
.neitral .response-item-bot{ background-image:url(/images/=bot.gif)}


.search .form-item .input-text{ width:400px; margin-right:10px; border:1px solid #57b3e1; background:#f1f1f1; height: 20px;}
.capcha .input-short{ width:110px; border:1px solid #5eb6e2}
.response .form-item .input-text{ width:180px; background:#f1f1f1; border:1px solid #5eb6e2}
.response .form-item .input-long{ width:400px; border:1px solid #5eb6e2}
.response .form-item select{ width:185px; border:1px solid #5eb6e2}

.response-item-bot img{
	float:left;
	padding: 5px 10px 5px 5px
}

}
